.rewardinfo {
    background: #f7f7f7;
    width: 100%;
    margin-top: 10;
    margin-bottom: 16;
    padding-bottom: 8;
    padding-top: 8;
    border-bottom-left-radius: 3;
    border-top-left-radius: 3;
    border-bottom-right-radius: 3;
    border-top-right-radius: 3;
    &-content{
        flex-direction: row;
        justify-content: center;
        align-items: flex-start;
        &-container {
            width: 195;
            flex-direction: row;
            justify-content: center;
        }
        &-points {
            font-weight: bold;
            color: #406080;
            text-align: center;
        }
        &-txt {
            font-weight: normal;
        }
    }
}